.noticias ul.line > li{
	display: inline-block;
}

ul.d100 ul.line > li > a{
	display: inline;
}

.noticias ul.line > li > a{
	color: #457E76;
}

.noticias ul.line > li > a:hover{
	color: #457E76;
}

.noticias ul.line > li > a:hover{
	background-color: #457E76;
	color: white;
}

.noticias a.btn-primary{
    background-color: #fff  !important;
    border-color: #fff !important;
}

.noticias a.btn-primary:hover {
	color: inherit !important;
    background-color: #fff !important;
    border-color: #fff !important;
}

.noticias a.btn {
    text-align: left !important;
	padding: 0 !important;
	font-size: inherit !important;
    line-height: inherit !important;
}

.noticias{
	display: list-item;
}

.noticias>li{
	border-width: 0px;
    vertical-align: top;
	float: left;
	display: block;
	text-align: left;
}

.noticias>li>div{
	height: 100%;
	width: 100%;
}

.noticias>li>div>a{
	display: inline-block;
	height: 100%;
	width: 100%;
}

.noticias>li>div>div>img{
	object-fit: cover;
	object-position: 100% 100%;
    width: 100%;
}

.noticias>li>div span.fecha{
	width: 100%;
    max-height: 1rem;
	line-height: 1.3rem;
	padding: 0.2rem 0.1rem;
	font-size: 0.80rem;
	margin:0px;
}

.noticias>li>div table{
	display : none;
}
